package com.njzscloud.supervisory.goods.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：money_strategy
 * 字典名称：计费策略
 */
@Getter
@RequiredArgsConstructor
public enum MoneyStrategy implements DictStr {
    Dun("Dun", "按吨"),
    Fang("Fang", "按方"),
    Juli("Juli", "按距离"),
    Che("Che", "按车"),
    TanXing("TanXing", "弹性"),
    ;
    private final String val;
    private final String txt;
}


